
import { annotationContent } from 'app-client/helpers/annotation-content';
import { module, test } from 'qunit';

module('Unit | Helper | annotation content');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = annotationContent([42]);
  assert.ok(result);
});

